/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}

#page-wrapper {
    position: relative;
}

#page {
  font-size: 12.5px;
  line-height: 1.25em;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 12px 0 0;
  padding: 0;
  clear: both;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  /*clear: both;*/ /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
  background-color: #ffffff;
  margin-top: 16px;
}

.front #main-wrapper {
  background-color: transparent;
  margin-top: 0;
}

#main {
}

/*
 * Content
 */
#content {
}

#content .section {
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
}

.front .region-content {
  width: 1000px;
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
.region-footer {
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}

.front #block-system-main {
  margin-bottom: 0;
  display: none;
}

/* custom */
h1#page-title {
  margin-bottom: 20px;
}

h2 {
  font-size: 12.5px;
  font-weight: bold;
}

.region-footer, 
#navigation {
  width: 1000px;
  margin:0 auto;
  float: none;
  font-size: 15px;
}

#navigation-wrapper {
  margin-top: -24px;
  background: url('../images/navbg.png') repeat-x;
}

#footer-wrapper {
  background: url('../images/navbg.png') repeat-x;
  height: 47px;
}

ul.nice-menu li {
  background-color: transparent;
  border: none;
  padding: 0;
}

ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.menuparent {
  background: none;
}

ul.nice-menu a {
  font-size: 15px;
  color: #bdc6cf;
  text-decoration: none;
  padding: 0.7em 15px;
}

ul.nice-menu a.active,
ul.nice-menu a:hover {
  color: #33efef;
}

ul.nice-menu ul a.active,
ul.nice-menu ul a:hover {
  background: url('../images/sidebaractivebg.jpg') repeat-x scroll 0 0 #2B2D52;
}

ul.nice-menu ul {
  border: none;
  background-color: #2b2d52;
  top: 40px;
}

ul.nice-menu ul li a {
  padding-left: 15px;
}

ul.nice-menu-down li li.menuparent {
  background: none;
}

ul.nice-menu ul ul {
  display: none !important;
}

h1 {
  font-size: 29px;
  color: #0f4b69;
  font-weight: bold;
}

body {
  background-image: url('../images/bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #104B69;
}

.front #prefooter-wrapper {
  margin-top: -130px;
}

#prefooter-wrapper {
  background: url('../images/prefooterbg.jpg') repeat-x;
  height: 130px;
}

.region-footer ul li.leaf {
  display: inline;
}

.region-footer ul.menu {
  height: 50px;
  padding-top: 10px;
  margin: 0;
}

.region-footer ul.menu a {
  color: #bdc6cf;
  text-decoration: none;
  padding: 0 15px;
}

.region-footer ul.menu a:hover {
  color: #33efef;
}

#block-views-social-media-icons-block {
  position: absolute;
  top: -50px;
  right: 0;
}

#block-views-social-media-icons-block li {
  display: inline;
  float: left;
  padding: 0 5px;
}

#block-views-homepage-sliders-block {
  width: 489px;
  float: left;
}

#block-views-homepage-sliders-block a {
  text-decoration: none;
  font-style: italic;
  color: #2b2d52;
  font-size: 14.5px;
  line-height: 20px;
}

#block-views-homepage-sliders-block p {
  margin: 0;
  padding-top: 15px;
}

#block-views-icons-block {
  float: left;
  width: 510px;
  margin-bottom: 0;
}

#block-views-icons-block .views-row {
  float: left;
  padding: 0 0 14px 10px;
  margin-left: 9px;
}

.front h1#page-title {
  display: none;
}

.front .with-navigation #content, 
.front .with-navigation .region-sidebar-first, 
.front .with-navigation .region-sidebar-second {
  margin: 16px 0 0 0;
}

#block-block-9 {
  float: right;
  text-align: right;
}

#block-block-9 .content p {
  color: #2b2d52;
  font-style: italic;
  font-size: 14.5px;
  line-height: 1.3em;
}

.with-navigation #content, 
.with-navigation .region-sidebar-first, 
.with-navigation .region-sidebar-second {
  /*margin: 30px 20px;*/
}

.no-sidebars #content {
  margin: 30px 20px; 
}

.field-name-body img {
  margin-left: 20px;
  margin-bottom: 20px;
}

#block-block-10 {
  position: absolute;
  right: 257px;
  top: 72px;
  background-image: url('../images/signaccordbg.jpg');
  background-repeat: no-repeat;
  height: 41px;
  width: 235px;
}

#block-block-10 p {
  margin: 12px 0;
}

#block-block-10 a {
  color: #ffffff;
  text-decoration: none;
  padding: 12px;
}

#block-search-form {
  position: absolute;
  right: 0;
  top: 72px;
  background-image: url('../images/searchbg.jpg');
  background-repeat: no-repeat;
  height: 41px;
  width: 235px;
}

#block-search-form #edit-search-theme-form-1-wrapper {
  margin: 0;
}

#block-search-form #search {
  margin: 10px 10px 4px 4px;
  padding-left: 10px;
  position: relative;
}

#block-search-form .search-label {
  color: #ffffff;
}

#block-search-form #edit-search-theme-form-1 {
  border: 1px solid #0f4b69;
  margin: 0 3px;
}

#block-search-form #image-submit {
  position: absolute;
  top: 0
  right: 0;
}

.front #block-block-10,
.front #block-search-form {
  top: 151px;
}

.front #block-block-9 p {
  font-size: 19px;
  margin-top: 50px;
}

.region-sidebar-first {
  background: url('../images/sidebartopbg.jpg') no-repeat;
  margin-top: 0;
}

.region-sidebar-first .section {
  background: url('../images/sidebarbg.jpg') repeat-y;
  margin: 7px 0 0;
  min-height: 500px;
  padding-bottom: 10px;
}

.region-sidebar-first .section #block-menu-block-2 {
  padding-top: 1px;
  margin-bottom: 0;
}

.region-sidebar-first .section .content {
  margin-top: -7px;
}

.region-sidebar-first .section ul {
  padding-left: 0;
}

.region-sidebar-first .section li {
  list-style: none;
  padding-left: 20px;
}

.region-sidebar-first .section li:hover,
.region-sidebar-first .section li.active {
  background: url('../images/sidebaractivebg.jpg') repeat-x;
}

.region-sidebar-first .section li a {
  color: #ffffff;
  font-size: 14.5px;
  text-decoration: none;
  line-height: 30px;
}

.region-sidebar-first .section li:hover a,
.region-sidebar-first .section li a.active {
  color: #33efef;
}

.with-navigation .region-sidebar-first {
  margin-top: 0;
}

.sidebar-first #content {
  padding-left: 18px;
}

.goto {
  float: right;
  margin-bottom: 12px;
}

.goto a {
  font-size: 10.5px;
  text-transform: uppercase;
  font-style: italic;
  color: #0f4b69;
  text-decoration: none;
}

#prefooter-wrapper .region {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}

#block-nodeblock-134 {
  width: 490px;
  float: right;
  margin-bottom: 0;
  color: #2b2d52;
  font-size: 14.5px;
  border: 1px solid #424767;
  background-color: #ffffff;
  margin-top: 22px;
}

#block-nodeblock-134 table {
  margin: 0;
}

#block-nodeblock-134 td {
  width: 33%;
  padding:0 20px;
}

#block-nodeblock-134 img {
  margin-bottom: 0;
}

.front #block-nodeblock-134 {
  /*margin-top: -108px;*/
  position: absolute;
  right: 0;
  top: 0;
}

.view-signatories .view-counter .view-content {
  display: none;
}

.bx-pager {
  position: absolute;
  top: 400px;
  left: 12px;
  z-index: 99;
}

.bx-pager a {
  text-indent: -9999px;
  background-color: #ffffff;
  width: 14px;
  height: 14px;
  border: 1px solid #2b2d52;
  display: inline-block;
  margin-right: 5px;
}

.bx-pager a.pager-active {
  background: #ffffff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYmVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #ffffff 0%, #2beeee 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#2beeee)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#2beeee 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#2beeee 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#2beeee 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#2beeee 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#2beeee',GradientType=0 ); /* IE6-8 */
}

#block-block-11 {
  width: 265px;
  float: left;
  margin-bottom: 0;
  color: #bdc6cf;
}

#block-block-11 p {
  margin: 0;
  padding-top: 10px;
}

#block-menu-menu-footer-menu {
  width: 605px;
  float: left;
  margin-bottom: 0;
}

#block-menu-menu-footer-menu ul {
  padding-left: 0;
}

#block-block-12 {
  width: 130px;
  float: right;
  margin-bottom: 0;
  color: #bdc6cf;
}

#block-block-12 p {
  margin: 0;
  padding-top: 10px; 
}

#block-block-12 a {
  color: #ff0097;
  text-decoration: none;
}

.view-discussion-room .view-filters {
  float: right;
  margin-top: -50px;
}

.view-discussion-room .view-content {
  clear: both;
}

.view-discussion-room .field-name-field-side-image {
  width: 200px;
  float: left;
  margin-right: 15px;
}

.view-discussion-room h2.node-title a {
  color: #000000;
  text-decoration: none;
  font-weight: bold;
}

.node-discussion-room-article .field-name-field-comment-image img {
  float: left;
  width: 100px;
  margin-right: 20px;
}

.node-discussion-room-article .comment .submitted a.permalink {
  display: none;
}

.node-discussion-room-article .comment .submitted span {
  font-style: italic;
}

.node-discussion-room-article #comments h2.title {
  margin: 15px 0;
}

.node-discussion-room-article h2.comment-form {
  margin-top: 20px;
}

.node-discussion-room-article #edit-field-comment-image-und-0-upload-button,
.node-discussion-room-article #edit-submit,
.node-discussion-room-article ul.links a,
#webform-client-form-116 #edit-submit,
.view-discussion-room ul.links a {
  background-image: url("../images/signaccordbg.jpg");
  background-repeat: no-repeat;
  padding: 5px 10px;
  color: #ffffff;
  text-decoration: none;
  border: none;
  cursor: pointer;
}

.view-discussion-room .views-row {
  margin-bottom: 20px;
}

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 13px;
  background-image: url("../images/signaccordbg.jpg");
  background-repeat: no-repeat;
  border: none;
  color: #ffffff;
  padding: 3px 6px;
}

#block-views-education-news-block .content {
  background-image: url("../images/nzherald.jpg");
  background-repeat: no-repeat;
}

.view-education-news .views-row {
  margin-bottom: 15px;
}

.view-education-news .views-row-1 {
  padding-top: 75px;
}

.view-education-news .views-row a {
  text-decoration: none;
  color: #006698;
  font-weight: bold;
}

.feed-icon {
  display: none;
}

ul.nice-menu ul li {
  width: 16em;
}

ul.nice-menu li.menu-path-front a {
  background-image: url('../images/homeicon.png');
  background-repeat: no-repeat;
  background-position: 0 11px;
  height: 16px;
  width: 17px;
  padding: 0 0.6em 15px 0;
}

#edit-comment-body-und-0-format {
  display: none;
}

.view-discussion-room .views-row .comment-new-comments {
  display: none;
}

.view-signatories {
  position: relative;
}

.view-signatories .view-header {
  position: absolute;
  right: 0;
  top: -5px;
  width: 200px;
}

.view-signatories #counter {
  text-align: center;
}

.view-signatories .view-content {
  width: 700px;
}

.view-signatories .view-content th,
.view-signatories .view-content td {
  padding: 5px;
}

.view-signatories .view-content th.views-field-first-name,
.view-signatories .view-content th.views-field-last-name {
  width: 100px;
}

#webform-client-form-116 label[for=edit-submitted-receive-news] {
  display: none;
}

#edit-body-und-0-format-help {
  display:none;
}

.field-edit-link {
  display: none;
}